@charset "utf-8";

/* ----- contents-------------------------------------- */
div.contentsbox{
	margin:10px 5px 10px 5px;
	padding:5px 10px 5px 10px;
	background-color:#f5f5f5;
	border-style : solid;
	border-color : #DCDCDC #97999c #97999c #DCDCDC;
	border-width : 1px 1px 1px 1px;
}
div.contentsbox ul {
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 0px 0px;
	display: block;
}
div.contentsbox ul li {
	margin:2px 0 0 0;
	padding: 2px 0 0 5px;
	border-bottom: 1px solid #97999c;
	border-left: 2px solid #97999c;
	border-left-style: solid;
	font-size : 95%;
	list-style:none;
}
div.banner {
	margin:5px 0px 10px 0px;
	background:#ffffff;
	font-size:10px;
	text-align:center;
}
div.news{
	color:#696969;
	font-size:12px;
	font-weight:normal;
	line-height:130%;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	padding: 1px 3px 3px 3px;
	background-color: #ffffff;
	word-break: break-all;
}
div.news ul {
	list-style-type:disc;
	margin: 0px 0px 5px 15px;
	padding: 0px 0px 0px 0px;
	display: block;
}
div.news ul li {
	margin:2px 0 0 0;
	padding: 2px 0 0 5px;
	font-size : 95%;
}
div.notice {
	color:#696969;
	font-size:11px;
	font-weight:normal;
	line-height:130%;
	margin-top:5px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:5px;
	padding: 10px 3px 3px 3px;
	background-color: #ffffff;
	word-break: break-all;
	border-top: 1px solid #97999c;
}
div.notice ul {
	margin: 0px 0px 5px 15px;
	padding: 0px 0px 0px 0px;
	display: block;
	list-style-type:disc;
}
div.notice ul li {
	margin:2px 0 0 0;
	padding: 2px 0 0 5px;
}
div.linkset {
	color:#696969;
	font-size:10px;
	font-weight:normal;
	line-height:130%;
	margin-top:5px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:5px;
	padding:3px;
	background-color: #ffffff;
	word-break: break-all;
}
div.linkset ul {
	margin: 0px 0px 5px 15px;
	padding: 0px 0px 0px 0px;
	display: block;
	list-style-type:disc;
}
div.linkset ul li {
	margin:2px 0 0 0;
	padding: 2px 0 0 5px;
}

div.counter{
	color:#696969;
	font-size:90%;
	font-weight:normal;
	line-height:130%;
	padding: 1px 3px 3px 3px;
	background-color: #ffffff;
	word-break: break-all;
}
